
### SkypeBot Git Ignore file ###

# I aint leaking API keys like Craze
auth.json

# Ignore libraries that you can find elsewhere
node_modules/*
!node_modules/.gitkeep

# And package details that will be created when aquiring said libraries
package-lock.json

# Create the necessary Sounds folder
sounds/*
!sounds/.gitkeep

# remove all other unnecessary stuff
*.jpg
sounds_flac/
